Page MenuHomeVyOS Platform

Broken completion error displayed for passwords in 1.2.5
Open, Requires assessmentPublicBUG

Description

This is on 1.2.5 deployed from OVA.

vyos@vyos01# set system login user vyos authentication plaintext-password vbash: ${[@]}: bad substitution

Possible completions:
   <text>       Plaintext password for encryption

Details

Difficulty level
Unknown (require assessment)
Version
1.2.5
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)